Bug 229198 - RFE: upgrade gaim to 2.0.0beta6
RFE: upgrade gaim to 2.0.0beta6
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: gaim (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Warren Togami
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-02-19 09:54 EST by Andre Costa
Modified: 2007-11-30 17:11 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-03 18:53:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andre Costa 2007-02-19 09:54:27 EST
Description of problem: gaim is still at version 2.0.0beta5


Version-Release number of selected component (if applicable): 2.0.0-0.26.beta5.fc6


How reproducible: -


Steps to Reproduce:
1. rpm -q gaim
2.
3.
  
Actual results: gaim-2.0.0-0.26.beta5.fc6


Expected results: gaim-2.0.0-0.xx.beta6.fc6


Additional info: this is not a bug report, it's a RFE. Please advise on what's
the proper way to file RFEs
Comment 1 John Mahowald 2007-04-03 18:53:08 EDT
Update was released 2007-03-28

Yes use bugzilla for RFEs, see http://fedoraproject.org/wiki/BugsAndFeatureRequests

Note You need to log in before you can comment on or make changes to this bug.